Instances of all possible TFJS Graph Models used by Human

- loaded as needed based on configuration
- initialized explictly with `human.load()` method
- initialized implicity on first call to `human.detect()`
- each model can be `null` if not loaded, instance of `GraphModel` if loaded or `Promise` if loading

### Hierarchy

- Models

## Index

### Constructors

- constructor

### Properties

- antispoof
- blazepose
- blazeposedetect
- centernet
- efficientpose
- emotion
- facedetect
- faceiris
- facemesh
- faceres
- gear
- handpose
- handskeleton
- handtrack
- liveness
- mobilefacenet
- movenet
- nanodet
- posenet
- segmentation
- ssrnetage
- ssrnetgender

## Constructors

### constructor

- new Models(): Models

- #### Returns Models

## Properties

### antispoof

antispoof: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:58

### blazepose

blazepose: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:40

### blazeposedetect

blazeposedetect: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:39

### centernet

centernet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:41

### efficientpose

efficientpose: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:42

### emotion

emotion: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:44

### facedetect

facedetect: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:45

### faceiris

faceiris: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:46

### facemesh

facemesh: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:47

### faceres

faceres: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:48

### gear

gear: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:38

### handpose

handpose: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:50

### handskeleton

handskeleton: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:51

### handtrack

handtrack: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:52

### liveness

liveness: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:53

### mobilefacenet

mobilefacenet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:43

### movenet

movenet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:54

### nanodet

nanodet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:55

### posenet

posenet: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:56

### segmentation

segmentation: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:57

### ssrnetage

ssrnetage: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:37

### ssrnetgender

ssrnetgender: null | GraphModel | Promise<GraphModel> = null

- Defined in src/models.ts:49